/* ENABLE HTML5
######################################### */
article,
aside,
dialog,
footer,
header,
nav,
section { display: block; }

/* BORDERS
######################################### */
.borB2S { border-bottom: 2px solid #d4d4d4; }
.borB1S { border-bottom: 1px solid #d4d4d4; }
.borL1D { border-left: 1px dotted #d4d4d4; }
.borL1S { border-left: 1px solid #d4d4d4; }
.borR1S { border-right: 1px solid #d4d4d4; }
.borR1D { border-right: 1px dotted #d4d4d4; }
.borT1D { border-top: 1px dotted #d4d4d4; }
.borT1S { border-top: 1px solid #d4d4d4; }

/* COLUMNS
######################################### */
.col60 	{ width: 60px; }
.col140 { width: 140px; }
.col220 { width: 220px; } /* I'm a basterdized column size, please fix me */
.col270 { width: 270px; } /* I'm a basterdized column size, please fix me */
.col300 { width: 300px; }
.col380 { width: 380px; }
.col460 { width: 460px; } /* I'm a basterdized column size, please fix me */
.col540 { width: 540px; }
.col620 { width: 620px; }
.col700 { width: 700px; }
.col800 { width: 800px; }
.col990 { width: 990px; }

/* MARGINS AND PADDING
######################################### */
.marB5 	{ margin-bottom: 5px; }
.marB10 { margin-bottom: 10px; }
.marB20 { margin-bottom: 20px; }
.marB30 { margin-bottom: 30px; }
.marL5 	{ margin-left: 5px; }
.marL10 { margin-left: 10px; }
.marL15 { margin-left: 15px; }
.marL20 { margin-left: 20px; }
.marL30 { margin-left: 30px; }
.marL40 { margin-left: 40px; }
.marR5 	{ margin-right: 5px; }
.marR10 { margin-right: 10px; }
.marR20 { margin-right: 20px; }
.marT3 	{ margin-top: 3px; }
.marT5 { margin-top: 5px; }
.marT10 { margin-top: 10px; }
.marT15 { margin-top: 15px; }
.marT20 { margin-top: 20px; }
.marT30 { margin-top: 30px; }
.marT40 { margin-top: 40px; }
.pad10  { padding: 10px; }
.padBT5 { padding: 5px 0; }
.padB10 { padding-bottom: 10px; }
.padB20 { padding-bottom: 20px; }
.padL10 { padding-left: 10px; }
.padR10 { padding-right: 10px; }
.padT10 { padding-top: 10px; }
.padT15 { padding-top: 15px; }
.padT20 { padding-top: 20px; }

/* POSITIONS
######################################### */
.relative { position: relative; }

/* CLEAR FLOATS
http://sonspring.com/journal/clearing-floats
http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack
################################# */
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden;	width: 0; }
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }